Subject: TDM support in SDP

From: [email-masked]
Date: Thu, 17 May 2001 19:17:48 +0530

Hi Tom

I had a query on the interpretation of the MEGACO termination Id as per the new
draft.

It talks about a TDM bearer comprising of 64kbit/s channel(s) and addressing of
TDM bearers thru' termination id mecahnism in MEGACO. So, does that mean that a
physical termination in MEGACO may comprise of multiple 64kbps channels ?
But, then the draft also mentions while describing the NUL addressing scheme,
that MEGACO assumes each bearer channel (i.e., 64kbps) to be represented by a
termination id and information about multiple channels to be located in the MUX
descriptor.
Can you clarify.....
and also if multiple 64kbps channels are represented by one termination id, is
this a static mapping provisioned at the MG as well as the MGC.

Thanks,
-Kapil Nayar
Hughes Software Systems